/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.header-stack #Top_bar .logo {
    border-bottom-width: 5px;
    border-bottom-color: #802754 !important;
}

#Top_bar .logo {
    float: left;
    margin: 0!important;
}

body.header-stack:not(.template-slider) #Header {
    min-height: auto;
}

#Top_bar .menu li ul li a span {
    font-family: "Roboto Condensed";
    font-size: 15px;
    letter-spacing: 1px;
}
#popup_contact .popup_contact_wrapper {
    background: #ffffff none repeat scroll 0 0 !important;
    bottom: 65px;
    display: none;
    padding: 20px;
    position: absolute;
    right: 0;
    width: 250px;
}

#popup_contact .popup_contact_wrapper form input[type="text"], #popup_contact .popup_contact_wrapper form input[type="email"], #popup_contact .popup_contact_wrapper form textarea {
    background: #f4f4f4 none repeat scroll 0 0;
    margin-bottom: 10px;
}

#Footer .footer_copy .social li a {
    color: #ffffff;
    font-size: 15px;
    line-height: 15px;
}

#Footer .widget_mfn_menu ul li a:hover {
    background-color: #001b2d !important;
    color: #fff;
}

#Footer .footer_copy .one {
    margin-bottom: 10px;
    min-height: auto;
    padding-top: 10px;
}

.certlogo {
padding-right: 8px;
}

.helper .helper_header .links a.link {
    background: #003764 none repeat scroll 0 0;
    color: #fff;
    border-radius: 0px;
}

.helper .helper_header .links a.link:hover {
    background: #802754 none repeat scroll 0 0;
    color: #fff;
}

.helper .helper_header {
    background-color: #fff !important;
}

.helper .helper_content .item {
    background-color: #fff !important;
}

body:not(.template-slider) #Header {
    min-height: auto;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #003764 !important;
}

.post-nav.minimal a svg { display: none; }

.post-nav.minimal.column { display: none; }

body:not(.template-slider):not(.header-simple) #Header {
    background-position: center 202px;
    min-height: auto;
}

.vc_tta-color-mulled-wine.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    background-color: #802754 !important;
}

div.ppt { display: none !important;}
